image boot.vfat {
   name="boot"
      vfat {
         files = {
            "MLO",
            "barebox.bin",
            "zImage",
            "am335x-bonegreen.dtb"
         }
         extraargs = "-n boot"
      }
   size = 64M
}

image data.vfat {
   name = "data"
      vfat {
         files = {".empty"}
         extraargs = "-n MOSTRO"
      }
   size = 256M
}

image sdcard.img {
   hdimage {
   }

   partition boot {
      partition-type = 0xC
         bootable = "true"
         image = "boot.vfat"
   }

   /* partition root { */
   /*    partition-type = 0x83 */
   /*    image = "rootfs.squashfs" */
   /* } */

   partition root {
      partition-type = 0x83
         image = "rootfs.ext4"
   }

   partition data {
      partition-type = 0xC
         image = "data.vfat"
   }
}
